TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

[] ( string S, elt-ord^rat pos ) -> char

### Syntax

<string>[pos]

### Description

<shortdoc> Return the character at the `pos'-th position of `S'.
Note: The length of `S' has to be at least `pos' and `pos' must not be negative nor 0. </shortdoc>

### Examples

s:="foo not bar"; s[2];

### See also

[] ( list, elt-ord^rat ) -> any
{} ( string, list ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack